html, body, div, span, h1, h2, h3, h4, h5, h6, hr, p, a, font, img, strong, sub, sup, b, u, i, center, ol, ul, li, form, label, table, caption, tbody, tfoot, thead, tr, th, td 
{margin: 0;padding: 0;}

blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
 :focus {outline: 0;}

.nocss{display:none;}
.nocssMast{display: block; width: 0; height: 0;overflow: hidden;} 
.clrbth{clear:both;}

a{text-decoration:none;}
a:hover{text-decoration:underline;}
a img{border:none;}

ul {list-style-type:disc; list-style-position:inside;}
ol {list-style-position:inside;}

hr{border: none 0; height:0px; /*border-bottom:1px solid #736E6B; border-top:1px solid #8cadc8;*/}

h1{font-family: Arial Narrow, Arial, Helvetica, sans-serif; font-size:45px; line-height:47px; font-weight:normal; margin-bottom:10px;}
h2{font-family: Arial Narrow, Arial, Helvetica, sans-serif; font-size:22px; line-height:22px; color:#000000; font-weight:normal; margin-bottom:5px;}
h3{font-family: Arial Narrow, Arial, Helvetica, sans-serif; font-size:18px; line-height:18px; color:#000000; font-weight:normal; margin-bottom:5px;}

.ui-tabs .ui-tabs-hide {display: none;}
.fbConnectWidgetTopmost{border:0px none !important;}

body{font-family: Arial, Helvetica, sans-serif; font-size:13px; line-height:18px; text-align:center; color:#000000;}

.shadow{display:block; position:absolute; bottom:0px; right:0px; background:#CCCCCC; z-index:10;}
.h4shadow{display:block; position:absolute; bottom:0px; right:0px; background:#B5B5B5; z-index:10;}
.tabshadow{display:block; position:absolute; bottom:0px; right:0px; background:#B5B5B5; z-index:10;}
.addthis_toolbox a{color:#3366DD;}

.arrowleft{width:15px; height:17px; display:inline-block; vertical-align:top;}
.arrowright{width:15px; height:17px; display:inline-block; vertical-align:top;}

a .whitearrowleft{width:15px; height:17px; display:inline-block; vertical-align:top; background:url(/images/mta-spotlight-prev-arrow-inactive.gif) no-repeat bottom left;}
a .whitearrowright{width:15px; height:17px; display:inline-block; vertical-align:top; background:url(/images/mta-spotlight-next-arrow-inactive.gif) no-repeat bottom right;}
a:hover .whitearrowleft{background:url(/images/mta-spotlight-prev-arrow.gif) no-repeat bottom left;}
a:hover .whitearrowright{background:url(/images/mta-spotlight-next-arrow.gif) no-repeat bottom right;}

#maincontainer{width:990px; margin:0 auto; position:relative; text-align:right;}
#maincontainerbg{width:980px; background:#F0F0EF url(/images/page_bg.gif) repeat-x; float:right; text-align:left; border-left:1px solid #EEEEEE; border-right:1px solid #EEEEEE;}
.mainspacer{clear:both; height:15px;}

#topareacontainer{height:140px; width:972px;}
#toparea{height:140px; width:972px; position:absolute; left:0px;}
#toplogo{width:227px; height:120px;}
#toplogo a{display:block;width:227px; height:120px;}
#topadvert{position:absolute; right:0px; top:15px; }
#topadvert iframe, #topadvert img{border:2px solid #CCCCCC !important;}

#topnavareacontainer{width:972px; height:42px;}
#topnavarea{position:absolute; z-index:100; width:972px; height:42px; left:0px;}
#topnavarea .shadow{width:970px; height:40px;}
#topnavarea2{display:block; width:970px; height:40px; position:relative; z-index:20;}
#topNavspacer{float:left; width:5px; height:40px;}
#topnav{display:block; width:960px; height:40px; position:relative; z-index:20;}

#topnav li{list-style-type:none; float:left; position:relative;}
#topnav li a{font-family: Arial Narrow, Arial, Helvetica, sans-serif; font-size:13px; color:#FFFFFF; display:block; text-transform:uppercase; padding:0px 10px 0 10px; line-height:40px; width:auto; white-space:nowrap; }
#topnav li.mainnavitem a.selected, #topnav li a.mainnavlink:hover{color:#FFFF99; text-decoration:none;}

#topnav li ul{ position:absolute; z-index:30; top:-999px; left:0px;}
#topnav li:hover ul{top:40px; }
#topnav li ul li{list-style-type:none; display:inline; float:none; }
#topnav li ul li a{color:#FFFFFF; display:block; text-transform:none; padding:5px 10px; line-height:16px; width:auto;}
#topnav li ul li a:hover{color:#FFFF99; text-decoration:none;}

#topsearch{ position:absolute; z-index:35; width:218px; right:0px;}
#topsearch .spacer{width:200px; height:9px; clear:both; font-size:1px; line-height:1px;}
#topsearch .txtsearch{display:block; float:left; background:url("/images/search_icon.jpg") no-repeat scroll 4px center #FFFFFF;border-width:2px;padding:1px 0 0 20px;width:140px; margin:0px; font-size:12px; height:17px;}
#topsearch .btnsearch{display:block; float:left; cursor:pointer; width:39px; height:24px;}

#mainarea{z-index:50; width:963px;}

/* Left Area */
#mainleftarea{width:642px; float:left;}
#mainleftareaarticle{width:626px; float:right; background:#ffffff; padding:0px; }
#mainleftareacontent{width:602px; float:right; background:#ffffff; padding:0px 10px 10px 10px;}
#mainleftareacontent2{padding:0 10px;}

#mainleftareaarticle li, mainleftareacontent li{padding-left:10px;}

#mainleftarea .articleSocial{height:30px;}
#mainleftarea .articleSocial .addthis_toolbox{float:right; position:relative;}
#mainleftarea .printArticle{width:50px; float:right; position:relative;}
#mainleftarea .printArticle .printicon{float:left; display:block; background:url(/images/print.gif) no-repeat top left; height:16px;width:21px;line-height:16px;overflow:hidden;}
#mainleftarea .printArticle a{color:#3366DD;}

#mainleftarea .articleCategories{height:20px;}
#mainleftarea .articleCategories span{text-transform:uppercase; display:inline-block; padding:0 10px 0 0;}
#mainleftarea .titlespacer{clear:both; height:10px;}
#mainleftarea .authordate span{color:#666;}

#mainleftarea .seperatorblock{width:626px; height:16px; position:relative; margin-bottom:2px;}
#mainleftarea .sepblock{background:#CCCCCC; color:#000000; width:624px; height:16px; position:relative; z-index:20; font-size:12px; font-weight:bold; }
#mainleftarea .h4shadow{width:624px; height:14px;}

#mainleftarea #homearea{width:626px; float:right;}

.articletopspacer{height:10px; clear:both; font-size:1px;}
.articleBreadcrumbs{height:25px; border-bottom:1px solid #CCCCCC;}
.articleBreadcrumbs span{font-size:11px; text-transform:uppercase; display:inline-block; padding:0 10px 0 0; color:#666666;}
.articleBreadcrumbs span.slash{color:#000000;}

/* Shadow Title */
.h4header h4{background:#CCCCCC; color:#000000; width:624px; height:32px; position:relative; z-index:20; font-size:12px; font-weight:bold; }
.h4header h4 span{padding:7px 0 0 10px; display:block; text-transform:uppercase;}

.h4header .h4fake{background:#CCCCCC; color:#000000; width:624px; height:32px; position:relative; z-index:20; font-size:12px; font-weight:bold; }
.h4header .h4fake span{padding:7px 0 0 10px; display:block; text-transform:uppercase;}
.h4header .h4fake input, .h4header .h4fake select{text-transform:none;}

.h4header{width:626px; height:32px; position:relative; margin-bottom:2px;}
.h4header .h4shadow{width:624px; height:30px !important;}

/* Sitemap */
#sitemap{}
#sitemap ul{list-style-type:none; list-style-position:outside; padding:0 0 10px 20px;}
#sitemap ul li{padding-bottom:5px;}
#sitemap ul li ul{}

.sitemapitem2{font-size:16px; line-height:20px;}
.sitemapitem3{font-size:13px; line-height:18px;}

/* Slide Show for Pages */
#SlideshowContainer{position:relative; color:#ffffff;}
#Slideshow{width:580px; height:600px; overflow:hidden;position:relative; z-index:20; background:#333333;}
#Slideshow .slide{width:580px; height:600px;}
#Slideshow .imgslide{width:580px; height:500px; text-align:center; vertical-align:middle; overflow:hidden;}
#Slideshow .imgslide table, #Slideshow .imgslide td{width:580px; height:436px; text-align:center; vertical-align:middle; overflow:hidden;}
.imgslide td{width:580px; height:500px; text-align:center; vertical-align:middle; overflow:hidden;}
#Slideshow .txtslide{padding:20px 20px 0 20px;}
#slideControls{ background:#333333; height:50px; color:#666666; width:540px; padding:0 20px; border-top:#ffffff solid 1px; border-bottom:#ffffff solid 1px; position:absolute; top:450px; left:0px; z-index:30; text-align:center; line-height:24px;}
#slideControls a{color:#ffffff; font-size:20px; font-weight:bold; text-transform:uppercase;}
#slideControls a:hover{color:#FFFF99; text-decoration:none;}
#slideControls .slidecontroltop{font-size:1px; line-height:1px; width:120px; height:14px; display:block;}
#slideprev{float:left; display:block; width:120px; text-align:left;}
#slidenext{float:right; display:block; width:120px; text-align:right;}

/* Right Area */
#mainrightarea{width:307px; float:right;}
#mainrightarea .mainrightdivider{clear:both; height:20px;}
#mainrightarea .mainrightdividerhalf{clear:both; height:10px;}
#mainrightarea h4{background:#CCCCCC; color:#000000; width:305px; height:32px; position:relative; z-index:20; font-size:12px; font-weight:bold; }
#mainrightarea h4 a{color:#000000;}
#mainrightarea h4 span{padding:7px 0 0 10px; display:block; text-transform:uppercase;}
#mainrightarea .h4header{width:307px; height:32px; position:relative; margin-bottom:2px;}
#mainrightarea .h4shadow{width:305px; height:30px;}
#mainrightarea .header_rssicon{position:absolute; right:10px; top:8px; z-index:30;}
#mainrightarea .header_rssicon img{display:block;}

.rightadvert{margin-left:4px;}
.rightadvert a{display:block;}
.rightadvert iframe, .rightadvert img{border:2px solid #CCCCCC !important; display:block;}

#mainrightsubscribe a{display:block; width:298px; height:98px; border:2px solid #CCCCCC;}

#mainrightblogroll{width:307px;}
#mainrightblogroll ul{font-size:15px; font-family: Arial Narrow, Arial, Helvetica, sans-serif; }
#mainrightblogroll ul li{list-style-type:none; display:block; height:50px; width:300px; background:#333333; border-bottom:1px solid #FFFFFF; float:right; clear:both; }
#mainrightblogroll ul li a{color:#FFFFFF;height:50px; display:block;}
#mainrightblogroll ul li a:hover{color:#FFFF99; text-decoration:none;}
#mainrightblogroll ul li span.blogrollcontainer{display:block; float:right; width:240px; padding-top:6px;}
#mainrightblogroll ul li span.oneline{display:block; width:100%; font-size:1px; height:10px;}
#mainrightblogroll ul li img{display:block; float:left;}

#mainrightsocial{}
#mainrightsocial #tabtwit{float:left;}
#mainrightsocial #tabface{float:right;}
#mainrightsocial .socialtabs{height:34px;}
#mainrightsocial .socialtabs li{list-style-type:none; display:block; width:152px; height:32px; float:left; position:relative; }
#mainrightsocial .socialtabs li a{display:block; background:transparent; color:#000000; width:150px; height:32px; font-size:12px; font-weight:bold; position:relative; z-index:20;}
#mainrightsocial .socialtabs li a span{padding:7px 0 0 10px; display:block; text-transform:uppercase;}
#mainrightsocial .socialtabs li .tabshadow{ width:150px; height:30px;}
#mainrightsocial .ui-tabs-selected a{background:#CCCCCC !important;}
#tabs-face{width:300px; height:220px; float:right; background:#FFFFFF; overflow:hidden;}
#iframe1{margin:-1px 0 0 -1px; width:299px !important; height:219px !important;}
#tabs-twit{width:300px; height:220px; float:right; background:#FFFFFF; overflow-y:scroll; overflow-x:hidden}
#tabs-twit ul{padding:10px; font-size:12px; line-height:14px;}
#tabs-twit ul li{list-style-type:none; padding:0 0 10px 30px; background:url(/images/homepage_twitter_icon.gif) no-repeat 5px 3px;}
#tabs-twit ul li a{color:#000000;}
#tabs-twit .time{display:block; color:#666; font-size:11px; text-transform:uppercase;}
#sociallinks{width:300px; float:right; padding-top:2px;} 
#sociallinks #sociallink-twit{float:left;}
#sociallinks #sociallink-face{float:right;}

#mainrightnewsfeed{width:307px;}
#mainrightnewsfeedcontainer{ background:#FFFFFF; width:300px; float:right;}
#mainrightnewsfeed ul{list-style-position:outside; padding:12px 0 18px 0; width:260px; display:block; float:right;}
#mainrightnewsfeed ul li{list-style-type:square; font-size:12px; width:240px;}
#mainrightnewsfeed ul li a{}

.bottomareaspace{clear:both; height:20px;}
#bottomarea{height:175px;}
#bottomarea .bottomareaad{float:left; width:222px; height:154px;}
#bottomarea .bottomareaad img, #bottomarea .bottomareaad iframe{border:2px solid #CCCCCC; display:block;}
#bottomarea .bottomareaad .leftspace{float:left; width:18px; height:150px;}
#bottomarea .bottomarealink{width:150px; height:150px; float:left;}
#bottomarea .bottomarealink.last{width:140px;}
#bottomarea .bottomarealink a{display:block; font-family: Arial Narrow, Arial, Helvetica, sans-serif; font-size:15px; width:140px; height:150px; background:#FFFFFF;} 
#bottomarea .bottomarealink img{display:block;}
#bottomarea .bottomarealink span{display:block; padding:10px;}

#footercontainer{width:972px; height:162px;}
#footerarea{position:absolute; left:0px; z-index:40; width:972px; height:162px; font-size:12px;}
#footerarea .shadow{width:970px; height:160px;}
#footer{width:970px; height:160px; position:relative; z-index:20;}
#footer a:hover{color:#FFFF99;}

#footerarealeft{padding-left:20px;}
#footerarealeft ul{float:left; padding:20px 0 0 25px;}
#footerarealeft ul li{list-style-type:none; padding-bottom:2px;}

#footerarearight{float:right; width:330px; margin:20px 0 0 0; border-left:1px solid #FFFFFF; line-height:14px;}
#footerarearight p{padding:0 20px 10px 20px;}


@media print {
	#topareacontainer, #topnavareacontainer, #mainrightarea, #bottomarea, #footercontainer, .articleBreadcrumbs, .articleSocial {display:none !important;}
}